Gateway 3DS and eShop

Discussion in '3DS - Flashcards & Custom Firmwares' started by elunesgrace, Feb 12, 2014.

  1. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    So I finally decided to update the 3DS, so that I could access eShop and play Phoenix Wright!

    Unfortunately, the eShop won't load even on 7.1 =/. Just gets stuck on the Nintendo 3DS loading logo.

    Anyone else also experiencing this?

    Is there any other way for me to get this, because I seriously don't want to buy another whole 3DS just to play this.
     
  2. spiderben25

    spiderben25 Advanced Member

    Newcomer
    84
    7
    Aug 29, 2007
    France
    East of the France
    What launcher version are you using? It won't work on anything lower than 2.0b2.
     
    elunesgrace likes this.
  3. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    Ah I didn't realize that thanks.

    By the way has anyone here managed to get bravely default working?
     
    jqrn likes this.
  4. jqrn

    jqrn GBAtemp Regular

    Member
    111
    21
    Dec 28, 2011
    Sure - works like a charm on 2.0b1. I never dared updating to 2.
    What problems are you experiencing?
     
  5. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    Well it basically doesn't even read the game (though it was reading mario and luigi dream team just fine).

    In fact I can't even access the settings menu in Gateway mode since updating to 7.1. It's all rather strange =S.
     
  6. kirillov

    kirillov Advanced Member

    Newcomer
    73
    57
    Dec 10, 2013
    From sysNAND or emuNAND?
     
  7. pokefan92

    pokefan92 Advanced Member

    Newcomer
    80
    12
    May 29, 2009
    I have the same problem. I think the only way to access eshop is update to 2.0b2...
     
  8. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada
    emuNAND is the issue.
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,108
    5,178
    Mar 17, 2010
    Norway
    Alola
    7.x broke some of gateway's patches, that's why certain things on the emuNAND will not work unless you update to 2.0b2. This includes the eShop and other system channels such as the settings, and the region free functionality. Your only option at the moment for making 7.x work correctly along with the eShop is to update to 2.0b2 and risk a brick. The chances are rather small but still high enough that I'm leaving my emunand on 4.3 until GW release 2.0 final.

    Then again I have a second 3DS for legit purposes like eShop and retail games so for me this isn't an issue. If i was you I might update just to be able to play Ace Attorney since it is a pretty great game.

    You can always make a new 4.x emuNAND if you don't want to risk it but then you're back at square one and you still won't be able to access the eShop, and you'll lose anything that's on the emuNAND.
     
    elunesgrace likes this.
  10. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada

    Thank you so much for the full reply, I would give you 10 likes if I could.

    Now I don't have to hunt around for all that information (which was driving me crazy).

    Do we have a thread that gives updated information like your post? Because I think we should have one.


    Anyways I suppose the real question for me is what is causing the brick in 2.0b2. Have we/they isolated the cause for the brick?
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,108
    5,178
    Mar 17, 2010
    Norway
    Alola
    Gateway added code to 2.0b2 brick 3DSes using clone carts, but their code malfunctioned and has bricked several Gateway 3DS users. This is the claim made by people in the know who have analyzed the code in the 2.0b2 launcher.dat.
    This is probably why 2.0 final is delayed too, they are perfecting their code so it won't brick any more Gateway users.
     
    elunesgrace likes this.
  12. elunesgrace
    OP

    elunesgrace GBAtemp Regular

    Member
    282
    62
    Dec 21, 2011
    Canada

    Honestly, thanks for the full story. It really is appreciated!